ability_mods:
  cha_mod: -1
  con_mod: 2
  dex_mod: 3
  int_mod: 3
  str_mod: 1
  wis_mod: 1
ac: 18
ac_special: null
alignment: LE
automatic_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: null
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Light Blindness
  range: null
  raw_description: '**Light Blindness**'
  requirements: null
  success: null
  traits: null
  trigger: null
description: 'Alchemy intrigues many duergars, and their cruel traditions often motivate
  them to experiment on slaves. Eager to inflict pain and justify the abuse as a method
  of expanding knowledge, duergar bombardiers often accompany slaver bands so they
  can have the first chance to select their next test subjects from captured victims.
  To duergar bombardiers, the lob of each bomb represents a new opportunity to observe
  how their targets react and record the results to enhance future modifications to
  their alchemical concoctions.




  **__Recall Knowledge - Humanoid__ (__Society__)**: DC 15'
hp: 20
hp_misc: null
immunities: null
items:
- alchemist's tools
- infused lesser acid flask (2)
- infused lesser alchemist's fire (2)
- infused reagents (2)
- studded leather armor
- warhammer
languages:
- Common
- Dwarven
- Undercommon
level: 1
melee:
- action_cost: One Action
  damage:
    formula: 1d8+1
    type: bludgeoning
  name: Warhammer
  plus_damage: null
  to_hit: 4
  traits:
  - shove
name: Duergar Bombardier
perception: 4
proactive_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: '**(1st)** __lesser acid flask__, __lesser alchemist fire__, __lesser
    tanglefoot bag__'
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Alchemical Formulas
  range: null
  raw_description: '**Alchemical Formulas** **(1st)** __lesser acid flask__, __lesser
    alchemist fire__, __lesser tanglefoot bag__'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: The duergar bombardier has a range increment of 30 feet with their
    bombs instead of 20 feet.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Far Lobber
  range: null
  raw_description: '**Far Lobber** The duergar bombardier has a range increment of
    30 feet with their bombs instead of 20 feet.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: The duergar bombardier creates a single alchemical item from their
    formula book (see Alchemical Formulas). This item has the __infused__ trait, but
    it remains potent only until the start of the duergar bombardier's next turn.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Quick Alchemy
  range: null
  raw_description: '**Quick Alchemy**   The duergar bombardier creates a single alchemical
    item from their formula book (see Alchemical Formulas). This item has the __infused__
    trait, but it remains potent only until the start of the duergar bombardier''s
    next turn.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: The duergar can use Interact to draw a bomb, then Strike with it.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Quick Bomber
  range: null
  raw_description: '**Quick Bomber**   The duergar can use Interact to draw a bomb,
    then Strike with it.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged:
- action_cost: One Action
  damage: null
  name: Bomb
  plus_damage: null
  to_hit: 8
  traits:
  - range increment 30 feet
  - splash
rarity: Common
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 7
  fort_misc: null
  misc: +2 status to all saves vs. magic
  ref: 8
  ref_misc: null
  will: 4
  will_misc: null
sense_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: 'A duergar bombardier''s items listed as infused last for 24 hours,
    or until the next time they make their daily preparations.


    '
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Infused Items
  range: null
  raw_description: '**Infused Items** A duergar bombardier''s items listed as infused
    last for 24 hours, or until the next time they make their daily preparations.


    '
  requirements: null
  success: null
  traits: null
  trigger: null
senses:
- Perception +4
- darkvision
size: Medium
skills:
- bonus: 6
  misc: null
  name: 'Acrobatics '
- bonus: 6
  misc: null
  name: 'Crafting '
- bonus: 6
  misc: null
  name: 'Occultism '
- bonus: 6
  misc: null
  name: 'Stealth '
- bonus: 4
  misc: null
  name: 'Survival '
source:
- abbr: Bestiary
  page_start: 139
  page_stop: null
speed:
- amount: 20
  type: Land
spell_lists:
- dc: 17
  misc: null
  name: Occult Innate Spells
  spell_groups:
  - heightened_level: null
    level: 2
    spells:
    - frequency: self only
      name: enlarge
      requirement: null
    - frequency: self only
      name: invisibility
      requirement: null
  to_hit: null
traits:
- LE
- Medium
- Duergar
- Dwarf
- Humanoid
type: Creature
weaknesses: null
